
VIRTUAL CREDIT CARD - Bug #15231

iOS [TREATS] [TREATS Point ] It always show 0 for the adding quantity screen

17 December 2022 01:45 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Point tab, click Detail of one of the product or click Tambah button

(7) click Tambah ke Keranjang

(8) verify the point displayed

Actual result: It always show 0 for the adding quantity screen

Expected result: It shows the point value based on 'point' param

History

#1 - 19 December 2022 10:24 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 19 December 2022 11:34 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Closed

tested ok

Files

actual result.PNG 59.2 KB 17 December 2022 hsulynn pang

retest.png 349 KB 19 December 2022 hsulynn pang
